-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: openjdk-8
Binary: openjdk-8-jdk-headless, openjdk-8-jre-headless, openjdk-8-jdk, openjdk-8-jre, openjdk-8-demo, openjdk-8-source, openjdk-8-doc, openjdk-8-dbg, openjdk-8-jre-zero
Architecture: alpha amd64 armel armhf arm64 i386 ia64 mips mipsel mips64 mips64el powerpc powerpcspe ppc64 ppc64el m68k sh4 sparc sparc64 s390x x32 kfreebsd-i386 kfreebsd-amd64 all
Version: 8u252-b09-1
Maintainer: OpenJDK Team <openjdk@lists.launchpad.net>
Uploaders: Matthias Klose <doko@ubuntu.com>
Homepage: http://openjdk.java.net/
Standards-Version: 4.5.0
Vcs-Browser: https://code.launchpad.net/~openjdk/openjdk/openjdk8
Vcs-Bzr: http://bazaar.launchpad.net/~openjdk/openjdk/openjdk8
Testsuite: autopkgtest
Testsuite-Triggers: dbus-x11, default-jre-headless, g++, jtreg, testng, unzip, xfwm4, xvfb, zip
Build-Depends: debhelper (>= 9), quilt, m4, lsb-release, zip, unzip, sharutils, gawk, cpio, pkg-config, procps, wdiff, tzdata, xvfb <!nocheck>, xauth <!nocheck>, xfonts-base <!nocheck>, libgl1-mesa-dri [!x32] <!nocheck>, xfwm4 <!nocheck>, x11-xkb-utils <!nocheck>, dbus-x11 <!nocheck>, jtreg <!nocheck>, testng <!nocheck>, default-jre-headless (>= 2:1.8) <!nocheck>, time, fastjar (>= 2:0.96-0ubuntu2), autoconf (>= 2.69), automake, autotools-dev, ant, ant-optional, g++-9, openjdk-8-jdk | openjdk-7-jdk, libxtst-dev, libxi-dev, libxt-dev, libxaw7-dev, libxrender-dev, libcups2-dev, libasound2-dev, liblcms2-dev, libfreetype6-dev (>= 2.2.1), libxinerama-dev, libkrb5-dev, xsltproc, libpcsclite-dev, libgtk2.0-dev, libffi-dev, zlib1g-dev, libattr1-dev, libpng-dev, libjpeg-dev, libgif-dev, libpulse-dev (>= 0.9.12) [!alpha], systemtap-sdt-dev [!sh4], libnss3-dev (>= 2:3.17.1), openjdk-8-jdk-headless <cross>, dpkg-dev (>= 1.17.14)
Package-List:
 openjdk-8-dbg deb debug optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,m68k,sh4,sparc,sparc64,s390x,x32,kfreebsd-i386,kfreebsd-amd64
 openjdk-8-demo deb java optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,m68k,sh4,sparc,sparc64,s390x,x32,kfreebsd-i386,kfreebsd-amd64
 openjdk-8-doc deb doc optional arch=all
 openjdk-8-jdk deb java optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,m68k,sh4,sparc,sparc64,s390x,x32,kfreebsd-i386,kfreebsd-amd64
 openjdk-8-jdk-headless deb java optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,m68k,sh4,sparc,sparc64,s390x,x32,kfreebsd-i386,kfreebsd-amd64
 openjdk-8-jre deb java optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,m68k,sh4,sparc,sparc64,s390x,x32,kfreebsd-i386,kfreebsd-amd64
 openjdk-8-jre-headless deb java optional arch=alpha,amd64,armel,armhf,arm64,i386,ia64,mips,mipsel,mips64,mips64el,powerpc,powerpcspe,ppc64,ppc64el,m68k,sh4,sparc,sparc64,s390x,x32,kfreebsd-i386,kfreebsd-amd64
 openjdk-8-jre-zero deb java optional arch=amd64,i386,arm64,ppc64,ppc64el,sparc64,armhf,kfreebsd-amd64,kfreebsd-i386
 openjdk-8-source deb java optional arch=all
Checksums-Sha1:
 1fd2cd8b639f030cd0989b4463a0e78609c499b7 71682564 openjdk-8_8u252-b09.orig.tar.xz
 f2e39e00c750f6a6861c8d480d01c0da4d200721 245432 openjdk-8_8u252-b09-1.debian.tar.xz
Checksums-Sha256:
 8486946ad534d036b6b421f011fc68e76977bb66e263c085fdadb08f0ad1ad1c 71682564 openjdk-8_8u252-b09.orig.tar.xz
 a0d5471b83b7052a62d60872bf531b15199acd3040da8e42d1c3edd086040d64 245432 openjdk-8_8u252-b09-1.debian.tar.xz
Files:
 5a4891df705881cdcae9ac7c6e6af4ca 71682564 openjdk-8_8u252-b09.orig.tar.xz
 f494bfae1434dba1931494f1c66cd619 245432 openjdk-8_8u252-b09-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJEBAEBCAAuFiEE1WVxuIqLuvFAv2PWvX6qYHePpvUFAl6XEYIQHGRva29AdWJ1
bnR1LmNvbQAKCRC9fqpgd4+m9Za1EACzHPf6Jjp2fCqCgErLVrudCyD6GP/h+gzb
I4sxdPetcIX/pVhexPZucFSn96E7NRN6m94FF9px1h7Nu05eDJTny/kA0dRPWKNM
H9647DqE9bHi4hlKCN6BGaRLuhn3WzrP/F1XM/JEJBkkS5gR5RcsgPhhE/aCzp+l
Lc0W1J4k8hiRm/rLct0yPofjc6LNcvJwf3hBG45bPsGFgP+eFuAY+xAvMxyNnDvX
35YFbZaA0im1toTyqRV7BiTkjn1W1zbtSr0HrDg2gJhlsk6vAXzUCqlGXakTiy1V
ZqWBgLVCAlMBzx9/nJkZFxeLe/C8faPf0b3BT1EjY2XotkWwIqSRU+etZbY4iwkl
W0siDu8JMtCnxv7kvP/dmE2XMaqkMXwON0OC6dGp0f0bQoPOJAMl5hf4itXALmro
RXv5PlkOgBMd2laAFJI0oe95Lw7TtmVH4OqgJhppGN+AbZbC4NRRJ7cc185DoywQ
rSILvOx0oTeoGf9PqHsvskPrMlvyDoAKwsottWRI0n/edqPyMrWcE3YT/LS86Rnl
GRNgPa9bKnXY3OD9m+pg0SJH4HnA9ypLBrAs+uMMQ1ur4D5jxgw304vnSB/7K8RE
HLQb7XAq5/3dyh2LX7wZRNXthFVfTGVUYTWvjXa8mEZoY5Wq9MHloCoD6ogJxMTZ
C6Q0dvrGng==
=WRQz
-----END PGP SIGNATURE-----
